<!DOCTYPE html>
<html>

<head>
    <title>Chart JS Grouped Bar Chart Example</title>
    <link rel='stylesheet' href='style.css' type='text/css' />
</head>

<body>
    <div class="phppot-container">
        <h1>Chart JS Grouped Bar Chart Example</h1>
        <div>
            <canvas id="bar-chart"></canvas>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@4.0.1/dist/chart.umd.min.js"></script>
    <script>
        new Chart(document.getElementById("bar-chart"), {
            type: 'bar',
            data: {
                labels: ["900", "950", "999", "1050"],
                datasets: [{
                    label: "Lion",
                    backgroundColor: "#FF9D76",
                    data: [234, 345, 567, 568]
                }, {
                    label: "Tiger",
                    backgroundColor: "#51EAEA",
                    data: [233, 566, 234, 766]
                }]
            },
            options: {
                legend: {
                    display: false
                },
                title: {
                    display: true,
                    text: 'Chart JS Grouped Bar Chart Example'
                }
            }
        });
    </script>
</body>

</html>