<!DOCTYPE html>
<html>

<head>
    <title>Chart JS Horizontal Bar Chart Example</title>
    <link rel='stylesheet' href='style.css' type='text/css' />
</head>

<body>
    <div class="phppot-container">
        <h1>Chart JS Horizontal Bar Chart Example</h1>
        <div>
            <canvas id="horizontal-bar-chart"></canvas>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@4.0.1/dist/chart.umd.min.js"></script>
    <script>
        new Chart(document.getElementById("horizontal-bar-chart"), {
            type: 'bar',
            data: {
                labels: ["Elephant", "Horse", "Tiger", "Lion", "Jaguar"],
                datasets: [{
                    label: "Animals count",
                    backgroundColor: ["#51EAEA", "#FCDDB0",
                        "#FF9D76", "#FB3569", "#82CD47"
                    ],
                    data: [478, 267, 829, 1732, 1213]
                }]
            },
            options: {
                indexAxis: 'y',
                legend: {
                    display: false
                },
                title: {
                    display: true,
                    text: 'Chart JS Horizontal Bar Chart Example'
                }
            }
        });
    </script>
</body>

</html>